.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.298079,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.298079,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.298079,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.298082,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.298082,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.298082,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.880000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.360000px;}
.ws2{word-spacing:2.880000px;}
._3{margin-left:-7.680000px;}
._4{margin-left:-3.560000px;}
._0{margin-left:-2.304000px;}
._1{margin-left:-1.240000px;}
._2{width:1.384000px;}
._b{width:2.880000px;}
._5{width:11.876000px;}
._7{width:15.804000px;}
._6{width:24.156000px;}
._8{width:26.352000px;}
._9{width:110.016000px;}
._18{width:148.284000px;}
._16{width:448.684000px;}
._f{width:483.300000px;}
._10{width:496.872000px;}
._15{width:529.380000px;}
._e{width:687.744000px;}
._1a{width:721.152000px;}
._c{width:755.640000px;}
._11{width:897.284000px;}
._13{width:921.548000px;}
._17{width:1017.072000px;}
._a{width:1116.288000px;}
._d{width:1161.720000px;}
._12{width:1194.716000px;}
._14{width:1214.424000px;}
._19{width:1299.240000px;}
.fc3{color:rgb(109,110,113);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(169,181,51);}
.fsa{font-size:20.000000px;}
.fsc{font-size:20.988000px;}
.fsf{font-size:22.154000px;}
.fs2{font-size:25.652000px;}
.fs7{font-size:32.648000px;}
.fsb{font-size:36.000000px;}
.fse{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs6{font-size:56.000000px;}
.fsd{font-size:64.000000px;}
.fs10{font-size:72.000000px;}
.fs5{font-size:112.000000px;}
.fs9{font-size:120.000000px;}
.fs8{font-size:165.036800px;}
.y0{bottom:0.000000px;}
.y4{bottom:12.449042px;}
.y13{bottom:16.918982px;}
.y12{bottom:24.998351px;}
.y2{bottom:59.434519px;}
.y3{bottom:63.594003px;}
.y52{bottom:67.500602px;}
.y1{bottom:74.566274px;}
.y26{bottom:74.992102px;}
.y51{bottom:84.537112px;}
.y25{bottom:92.028612px;}
.y4f{bottom:101.563403px;}
.y50{bottom:101.570217px;}
.y7f{bottom:103.949855px;}
.y62{bottom:105.836782px;}
.y24{bottom:109.065123px;}
.y60{bottom:122.869886px;}
.y4e{bottom:125.958215px;}
.y61{bottom:127.029370px;}
.y7d{bottom:128.252688px;}
.y7e{bottom:128.477525px;}
.y2b{bottom:138.736336px;}
.y7c{bottom:140.741360px;}
.y4d{bottom:142.994726px;}
.y5f{bottom:143.502085px;}
.y7b{bottom:153.230031px;}
.y4b{bottom:160.021017px;}
.y4c{bottom:160.027830px;}
.y5e{bottom:160.538596px;}
.y23{bottom:174.226966px;}
.y7a{bottom:177.532864px;}
.y4a{bottom:184.415828px;}
.y22{bottom:191.263477px;}
.y5d{bottom:194.591177px;}
.y49{bottom:201.452339px;}
.y79{bottom:202.060534px;}
.yc{bottom:211.082515px;}
.y5c{bottom:211.627688px;}
.y47{bottom:218.478630px;}
.y48{bottom:218.485443px;}
.y2a{bottom:222.548293px;}
.y78{bottom:226.588204px;}
.y5b{bottom:228.664199px;}
.yb{bottom:229.251160px;}
.y46{bottom:242.873441px;}
.y5a{bottom:245.700710px;}
.y77{bottom:251.115874px;}
.ya{bottom:252.529735px;}
.y1e{bottom:258.724789px;}
.y45{bottom:259.909952px;}
.y59{bottom:262.737220px;}
.y9{bottom:270.698380px;}
.y76{bottom:275.643544px;}
.y1d{bottom:275.761299px;}
.y43{bottom:276.936243px;}
.y44{bottom:276.943056px;}
.y58{bottom:291.483309px;}
.y1c{bottom:292.797810px;}
.y8{bottom:293.976955px;}
.y75{bottom:300.171214px;}
.y42{bottom:301.331055px;}
.y57{bottom:308.519819px;}
.y7{bottom:312.145600px;}
.y41{bottom:318.367565px;}
.y74{bottom:324.698884px;}
.y55{bottom:325.552924px;}
.y28{bottom:328.071779px;}
.y56{bottom:329.712408px;}
.y6{bottom:330.314244px;}
.y3f{bottom:335.393856px;}
.y40{bottom:335.400669px;}
.y67{bottom:345.441571px;}
.y73{bottom:349.226554px;}
.y5{bottom:350.935655px;}
.y3e{bottom:359.788668px;}
.y21{bottom:364.571904px;}
.y72{bottom:373.754223px;}
.y3d{bottom:376.825179px;}
.y20{bottom:381.608415px;}
.ye{bottom:383.288333px;}
.yf{bottom:388.582222px;}
.y3b{bottom:393.851469px;}
.y3c{bottom:393.858283px;}
.y70{bottom:398.281893px;}
.y1f{bottom:398.644926px;}
.y71{bottom:401.685221px;}
.yd{bottom:403.728058px;}
.y3a{bottom:418.246281px;}
.y6f{bottom:422.043074px;}
.y29{bottom:431.524040px;}
.y39{bottom:435.282792px;}
.y37{bottom:452.308969px;}
.y38{bottom:452.315896px;}
.y6b{bottom:454.944899px;}
.y69{bottom:454.946034px;}
.y66{bottom:455.009852px;}
.y6a{bottom:458.348226px;}
.y6c{bottom:466.299166px;}
.y68{bottom:466.300301px;}
.y1b{bottom:468.364827px;}
.y36{bottom:476.703781px;}
.y53{bottom:483.879033px;}
.y1a{bottom:485.401338px;}
.y11{bottom:485.617431px;}
.y35{bottom:493.740291px;}
.y19{bottom:507.547780px;}
.y33{bottom:510.770103px;}
.y34{bottom:510.773396px;}
.y65{bottom:511.412137px;}
.y10{bottom:519.683639px;}
.y18{bottom:529.694222px;}
.y30{bottom:535.161508px;}
.y32{bottom:535.164914px;}
.y31{bottom:538.568128px;}
.y15{bottom:546.727326px;}
.y17{bottom:546.730733px;}
.y64{bottom:547.161102px;}
.y16{bottom:550.133947px;}
.y2f{bottom:552.198018px;}
.y14{bottom:563.763837px;}
.y63{bottom:564.197613px;}
.y2d{bottom:569.231122px;}
.y2e{bottom:572.823404px;}
.y6e{bottom:578.984505px;}
.y6d{bottom:598.288689px;}
.y54{bottom:599.609436px;}
.y27{bottom:599.820193px;}
.y2c{bottom:605.435666px;}
.h1d{height:14.649624px;}
.h11{height:14.670612px;}
.hf{height:15.140000px;}
.h16{height:15.529954px;}
.h12{height:15.887916px;}
.h4{height:17.905096px;}
.h1a{height:17.982052px;}
.hb{height:22.788304px;}
.h18{height:23.976000px;}
.h1c{height:25.128000px;}
.h1e{height:25.848000px;}
.h1b{height:26.100000px;}
.h15{height:26.638000px;}
.h10{height:27.252000px;}
.h17{height:27.550000px;}
.h7{height:28.040000px;}
.h8{height:30.280000px;}
.h3{height:30.712000px;}
.h5{height:31.592000px;}
.h19{height:31.900000px;}
.h20{height:34.464000px;}
.h21{height:34.800000px;}
.h6{height:36.336000px;}
.h14{height:37.700000px;}
.ha{height:39.088000px;}
.h2{height:39.364000px;}
.hc{height:40.208000px;}
.h13{height:46.400000px;}
.h1f{height:52.200000px;}
.h9{height:81.200000px;}
.he{height:86.160000px;}
.hd{height:113.875392px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1a{left:45.989381px;}
.x26{left:47.081657px;}
.x5{left:57.988181px;}
.x32{left:99.320257px;}
.x33{left:145.166106px;}
.x1b{left:147.845072px;}
.x34{left:149.986134px;}
.x1c{left:152.906175px;}
.x28{left:174.587273px;}
.x29{left:180.449386px;}
.x1d{left:370.985209px;}
.x1e{left:376.046312px;}
.x2d{left:461.469713px;}
.x35{left:480.792861px;}
.x36{left:487.977425px;}
.x1f{left:498.836483px;}
.x20{left:503.897586px;}
.x2c{left:506.191831px;}
.x2e{left:510.645647px;}
.x27{left:527.736664px;}
.x2{left:532.627663px;}
.x2a{left:533.628074px;}
.x8{left:543.382024px;}
.xa{left:548.242137px;}
.xc{left:552.568545px;}
.x7{left:562.334191px;}
.x1{left:582.561684px;}
.xb{left:585.169906px;}
.x3{left:588.011709px;}
.x13{left:591.528023px;}
.x4{left:593.924808px;}
.x23{left:596.405737px;}
.x19{left:602.184842px;}
.x2b{left:604.213257px;}
.x12{left:614.850204px;}
.x21{left:645.670811px;}
.x22{left:650.733503px;}
.x18{left:690.524197px;}
.x30{left:695.318562px;}
.x6{left:700.336401px;}
.xf{left:708.887473px;}
.x37{left:716.902344px;}
.x2f{left:731.752371px;}
.xe{left:737.587686px;}
.x9{left:739.501185px;}
.x31{left:744.495404px;}
.x15{left:750.813778px;}
.x24{left:761.452768px;}
.x25{left:766.272909px;}
.xd{left:768.752702px;}
.x10{left:779.376136px;}
.x11{left:786.901929px;}
.x14{left:790.367938px;}
.x16{left:806.197710px;}
.x17{left:812.110809px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.381650pt;}
.ls1{letter-spacing:-0.422706pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.422706pt;}
.ws2{word-spacing:3.381650pt;}
._3{margin-left:-9.017734pt;}
._4{margin-left:-4.180095pt;}
._0{margin-left:-2.705320pt;}
._1{margin-left:-1.455988pt;}
._2{width:1.625071pt;}
._b{width:3.381650pt;}
._5{width:13.944610pt;}
._7{width:18.556806pt;}
._6{width:28.363591pt;}
._8{width:30.942099pt;}
._9{width:129.179038pt;}
._18{width:174.112715pt;}
._16{width:526.837619pt;}
._f{width:567.483176pt;}
._10{width:583.419202pt;}
._15{width:621.589579pt;}
._e{width:807.538070pt;}
._1a{width:846.765212pt;}
._c{width:887.260474pt;}
._11{width:1053.576606pt;}
._13{width:1082.067009pt;}
._17{width:1194.229771pt;}
._a{width:1310.727621pt;}
._d{width:1364.073153pt;}
._12{width:1402.816532pt;}
._14{width:1425.957352pt;}
._19{width:1525.546951pt;}
.fsa{font-size:23.483682pt;}
.fsc{font-size:24.643776pt;}
.fsf{font-size:26.012875pt;}
.fs2{font-size:30.120171pt;}
.fs7{font-size:38.334763pt;}
.fsb{font-size:42.270628pt;}
.fse{font-size:44.618996pt;}
.fs4{font-size:46.967364pt;}
.fs1{font-size:51.664100pt;}
.fs3{font-size:56.360837pt;}
.fs0{font-size:61.057573pt;}
.fs6{font-size:65.754310pt;}
.fsd{font-size:75.147782pt;}
.fs10{font-size:84.541255pt;}
.fs5{font-size:131.508619pt;}
.fs9{font-size:140.902092pt;}
.fs8{font-size:193.783587pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:14.617467pt;}
.y13{bottom:19.866000pt;}
.y12{bottom:29.352667pt;}
.y2{bottom:69.787067pt;}
.y3{bottom:74.671067pt;}
.y52{bottom:79.258133pt;}
.y1{bottom:87.554533pt;}
.y26{bottom:88.054533pt;}
.y51{bottom:99.262133pt;}
.y25{bottom:108.058533pt;}
.y4f{bottom:119.254133pt;}
.y50{bottom:119.262133pt;}
.y7f{bottom:122.056267pt;}
.y62{bottom:124.271867pt;}
.y24{bottom:128.062533pt;}
.y60{bottom:144.271867pt;}
.y4e{bottom:147.898133pt;}
.y61{bottom:149.155867pt;}
.y7d{bottom:150.592267pt;}
.y7e{bottom:150.856267pt;}
.y2b{bottom:162.902000pt;}
.y7c{bottom:165.256267pt;}
.y4d{bottom:167.902133pt;}
.y5f{bottom:168.497867pt;}
.y7b{bottom:179.920267pt;}
.y4b{bottom:187.894133pt;}
.y4c{bottom:187.902133pt;}
.y5e{bottom:188.501867pt;}
.y23{bottom:204.574533pt;}
.y7a{bottom:208.456267pt;}
.y4a{bottom:216.538133pt;}
.y22{bottom:224.578533pt;}
.y5d{bottom:228.485867pt;}
.y49{bottom:236.542133pt;}
.y79{bottom:237.256267pt;}
.yc{bottom:247.849733pt;}
.y5c{bottom:248.489867pt;}
.y47{bottom:256.534133pt;}
.y48{bottom:256.542133pt;}
.y2a{bottom:261.312667pt;}
.y78{bottom:266.056267pt;}
.y5b{bottom:268.493867pt;}
.yb{bottom:269.183067pt;}
.y46{bottom:285.178133pt;}
.y5a{bottom:288.497867pt;}
.y77{bottom:294.856267pt;}
.ya{bottom:296.516400pt;}
.y1e{bottom:303.790533pt;}
.y45{bottom:305.182133pt;}
.y59{bottom:308.501867pt;}
.y9{bottom:317.849733pt;}
.y76{bottom:323.656267pt;}
.y1d{bottom:323.794533pt;}
.y43{bottom:325.174133pt;}
.y44{bottom:325.182133pt;}
.y58{bottom:342.255067pt;}
.y1c{bottom:343.798533pt;}
.y8{bottom:345.183067pt;}
.y75{bottom:352.456267pt;}
.y42{bottom:353.818133pt;}
.y57{bottom:362.259067pt;}
.y7{bottom:366.516400pt;}
.y41{bottom:373.822133pt;}
.y74{bottom:381.256267pt;}
.y55{bottom:382.259067pt;}
.y28{bottom:385.216667pt;}
.y56{bottom:387.143067pt;}
.y6{bottom:387.849733pt;}
.y3f{bottom:393.814133pt;}
.y40{bottom:393.822133pt;}
.y67{bottom:405.612000pt;}
.y73{bottom:410.056267pt;}
.y5{bottom:412.063067pt;}
.y3e{bottom:422.458133pt;}
.y21{bottom:428.074533pt;}
.y72{bottom:438.856267pt;}
.y3d{bottom:442.462133pt;}
.y20{bottom:448.078533pt;}
.ye{bottom:450.051067pt;}
.yf{bottom:456.267067pt;}
.y3b{bottom:462.454133pt;}
.y3c{bottom:462.462133pt;}
.y70{bottom:467.656267pt;}
.y1f{bottom:468.082533pt;}
.y71{bottom:471.652400pt;}
.yd{bottom:474.051067pt;}
.y3a{bottom:491.098133pt;}
.y6f{bottom:495.556267pt;}
.y29{bottom:506.688667pt;}
.y39{bottom:511.102133pt;}
.y37{bottom:531.094000pt;}
.y38{bottom:531.102133pt;}
.y6b{bottom:534.189067pt;}
.y69{bottom:534.190400pt;}
.y66{bottom:534.265333pt;}
.y6a{bottom:538.185200pt;}
.y6c{bottom:547.521067pt;}
.y68{bottom:547.522400pt;}
.y1b{bottom:549.946533pt;}
.y36{bottom:559.738000pt;}
.y53{bottom:568.163067pt;}
.y1a{bottom:569.950533pt;}
.y11{bottom:570.204267pt;}
.y35{bottom:579.742000pt;}
.y19{bottom:595.954533pt;}
.y33{bottom:599.738133pt;}
.y34{bottom:599.742000pt;}
.y65{bottom:600.492000pt;}
.y10{bottom:610.204267pt;}
.y18{bottom:621.958533pt;}
.y30{bottom:628.378133pt;}
.y32{bottom:628.382133pt;}
.y31{bottom:632.378133pt;}
.y15{bottom:641.958533pt;}
.y17{bottom:641.962533pt;}
.y64{bottom:642.467867pt;}
.y16{bottom:645.958533pt;}
.y2f{bottom:648.382133pt;}
.y14{bottom:661.962533pt;}
.y63{bottom:662.471867pt;}
.y2d{bottom:668.382133pt;}
.y2e{bottom:672.600133pt;}
.y6e{bottom:679.834400pt;}
.y6d{bottom:702.501067pt;}
.y54{bottom:704.051867pt;}
.y27{bottom:704.299333pt;}
.y2c{bottom:710.892933pt;}
.h1d{height:17.201356pt;}
.h11{height:17.225999pt;}
.hf{height:17.777147pt;}
.h16{height:18.235025pt;}
.h12{height:18.655338pt;}
.h4{height:21.023879pt;}
.h1a{height:21.114240pt;}
.hb{height:26.757664pt;}
.h18{height:28.152238pt;}
.h1c{height:29.504898pt;}
.h1e{height:30.350311pt;}
.h1b{height:30.646205pt;}
.h15{height:31.277916pt;}
.h10{height:31.998865pt;}
.h17{height:32.348772pt;}
.h7{height:32.924122pt;}
.h8{height:35.554295pt;}
.h3{height:36.061542pt;}
.h5{height:37.094824pt;}
.h19{height:37.456473pt;}
.h20{height:40.467081pt;}
.h21{height:40.861607pt;}
.h6{height:42.665153pt;}
.h14{height:44.266741pt;}
.ha{height:45.896508pt;}
.h2{height:46.220583pt;}
.hc{height:47.211594pt;}
.h13{height:54.482142pt;}
.h1f{height:61.292410pt;}
.h9{height:95.343749pt;}
.he{height:101.167702pt;}
.hd{height:133.710675pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1a{left:54.000000pt;}
.x26{left:55.282533pt;}
.x5{left:68.088800pt;}
.x32{left:116.620267pt;}
.x33{left:170.451733pt;}
.x1b{left:173.597333pt;}
.x34{left:176.111333pt;}
.x1c{left:179.540000pt;}
.x28{left:204.997600pt;}
.x29{left:211.880800pt;}
.x1d{left:435.604933pt;}
.x1e{left:441.547600pt;}
.x2d{left:541.850400pt;}
.x35{left:564.539333pt;}
.x36{left:572.975333pt;}
.x1f{left:585.725867pt;}
.x20{left:591.668533pt;}
.x2c{left:594.362400pt;}
.x2e{left:599.592000pt;}
.x27{left:619.660000pt;}
.x2{left:625.402933pt;}
.x2a{left:626.577600pt;}
.x8{left:638.030533pt;}
.xa{left:643.737200pt;}
.xc{left:648.817200pt;}
.x7{left:660.283867pt;}
.x1{left:684.034667pt;}
.xb{left:687.097200pt;}
.x3{left:690.434000pt;}
.x13{left:694.562800pt;}
.x4{left:697.377067pt;}
.x23{left:700.290133pt;}
.x19{left:707.075867pt;}
.x2b{left:709.457600pt;}
.x12{left:721.947333pt;}
.x21{left:758.136400pt;}
.x22{left:764.080933pt;}
.x18{left:810.802533pt;}
.x30{left:816.432000pt;}
.x6{left:822.323867pt;}
.xf{left:832.364400pt;}
.x37{left:841.775333pt;}
.x2f{left:859.212000pt;}
.xe{left:866.063733pt;}
.x9{left:868.310533pt;}
.x31{left:874.174667pt;}
.x15{left:881.593600pt;}
.x24{left:894.085733pt;}
.x25{left:899.745467pt;}
.xd{left:902.657200pt;}
.x10{left:915.131067pt;}
.x11{left:923.967733pt;}
.x14{left:928.037467pt;}
.x16{left:946.624533pt;}
.x17{left:953.567600pt;}
}
